Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 19:34:04 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery lou                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lou Bot:  Hi Lou ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9559562257 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544098315            11:23 PM, 04th Mar                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:23 PM, 04th Mar                     lou                    Hello           11:23 PM, 04th Mar                     lou                    I been order but till now i didnt receive it           11:24 PM, 04th Mar                     lou                    9559562257           11:24 PM, 04th Mar                     lou                    Thats the order no.           11:24 PM, 04th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:24 PM, 04th Mar                   Abdulqader                   Is this contact number is right +971544098315 ?           11:25 PM, 04th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           11:28 PM, 04th Mar                     lou                    Yes, thats my contat number but no one call me for the delivery .           11:29 PM, 04th Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:29 PM, 04th Mar                     lou                    Yes, please i been waiting almost week           11:30 PM, 04th Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:30 PM, 04th Mar                     lou                    2* attempt still not receive no one calling me for the delivery, number & address was mentioned correctly.           11:31 PM, 04th Mar                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Our courier partner will contact you to arrange a time for delivery. It should be with you soon.  Again, please accept our sincere apologies for this unexpected delay.           11:32 PM, 04th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           11:33 PM, 04th Mar                     lou                    Okay, thank you.           11:33 PM, 04th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976311